Scilab Function

isdef - vérifie si une variable existe

### Calling Sequence

  `isdef(name [,where])`

### Parameters

- `name` : une chaîne de caractères.
- `where` : une chaîne de caractères valant par défaut 'all'

### Description

`isdef(name)` renvoie `%T` (vrai) si la variable `'name'` existe et `%F` (faux) sinon.

`isdef(name,'local')` renvoie `%T` si la variable `'name'` existe dans l'environnement local de la fonction courante et `%F` sinon.

### Examples

    A=1;
    isdef('A')
    clear A
    isdef('A')

### See Also

`exists` , `whereis` , `type` , `typeof` , `clear` ,